/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Ellen Dash
Author URI: https://zlik.design
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

/* GENERAL STYLES */
.wpb_button, .wpb_content_element { margin-bottom: 25px; }

p { line-height: 1.7; }
label { 
	font-weight: 700;
	margin-bottom: 5px;
	display: inline-block;
}
.asterisk { color: red; }

h1.page-title, h2.page-title, h1.sector-title, h1.page-title2 { 
	color: #002e6d;
	font-weight: 600; 
}

h1.sector-title {
	padding-bottom: 10px;
}

h4 { line-height: 1.33em; font-size: 16px; }

.hide-me {display:none;}

.mtop20 { margin-top: 20px; }

.wpb_raw_html .pdf-book { display: block; text-align: center; }
.wpb_raw_html .pdf-book img { width: 100%; max-width: 300px; }

h1.section-heading {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 20px;
}

h2.section-heading {
	font-size: 32px;
	font-weight: 600;
}

div.post-formatting .wp-caption .wp-caption-text {
	background: none;
}

div.skinny-banner {
	background-image: url(http://chaplaincyinnovation.org/wp-content/uploads/2020/03/banner-img-2975.jpg) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.img-border-1 figure {
	border: 1px solid #ccc;
}

td.zicon i { font-size: 18px; }

.more-link .show-more .reveal-button a.btn { background-color: #002c6d; border-radius: 5px; }

.zbutton > a.vc_btn3 {
	border-color: #002e6d !important;
	background-color: #002e6d !important;
    color: white;
    padding: 14px 20px;
}

.working-hours-table .wpb_wrapper table {
	background-color: #d7f0f7;
}

.button, a.vc_btn3 {
	background-color: #002e6d !important;
	border-radius: 3px !important;
}

.button:hover,  a.vc_btn3:hover, .btn.btn-primary:hover, 
div.wpforms-container-full .wpforms-form .wpforms-submit-container button[type=submit]:hover,
.cta-button:hover {
	background-color: #8a1a9c !important;
    color: white !important;
}

.home-banner-button a.vc_btn3 {
	background-color: #cb007c !important;
	border-radius: 3px !important;
	color: white !important;
	padding: 10px 22px; 
}

.home-banner-button a.vc_btn3:hover {
	background-color: #002e6d !important;
}

.pink-link a, a, span a, span .pink-link a, a span b, p a { 
	color: #cb007c; 
}
.pink-link a:hover, a:hover, span a:hover, span .pink-link a:hover, a span b:hover, p a:hover { 
	color: #002e6d; 
}

/* MENU */

.standard-menu-container ul li.cta-button {
	background: #002c6d;
	padding: 10px;
	border-radius: 3px;
}
.site-header .container .standard-menu-container nav ul.menu > li.cta-button > a {
	color:white;
}

nav > ul > li.current-menu-item > a, nav > ul > li.current-menu-parent > a { padding-bottom: 5px; }

nav > ul > li.current-menu-item > a:after, 
nav > ul > li.current-menu-parent > a:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; 
    margin: 0 auto; /* This will center the border. */
    width: 80%; 
    border-bottom: 2px solid #cb007c; 
}

/* fix for border added in Kalium 3.3.1 */
.site-header.header-bottom-border .header-block { border-bottom: none; }

/* tighten up space before caret on menu */
header .standard-menu-container.dropdown-caret .menu>.menu-item-has-children>a>span:after {
	margin-left: 4px;
}

@media only screen and (max-width: 768px)  {
	header.main-header.header-bottom-spacing {
		margin-bottom: 0px;
	}
	h1.page-title { 
		padding-top: 0 !important; 
		padding-bottom: 25px !important; 
	}
}

/* SINGLE POSTS */
.single-post .row .post-image {
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 20px;
}

/* SEARCH WIDGET STYLES */
.widget_search > form { border: 1px solid #666; }

/* TEXT STYLES */
.text-light, .text-light p { color: #ddd; }
.text-white, .text-white p { color: #fff; }
.text-big, .text-big p { 
	font-size: 60px; 
	line-height: 1.33; 
}
@media only screen and (max-width: 1000px)  {
	.text-big { font-size: 40px; }
}
@media only screen and (max-width: 600px)  {
	.text-big { font-size: 30px; }
}

/* HOME */
.has-logo-showcase .rt-wpls { margin-top: 40px; }

.home-title { font-weight: bold; }
.style-block-2 h3 { 
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}

/* WP FORMS FORM */
div.wpforms-container-full .wpforms-form .wpforms-submit-container button[type=submit] {
	background-color: #002e6d;
	color: white;
	border-radius: 3px;
}

/* MAILCHIMP FORM */
#mc_embed_signup{ 
	background:#d7f0f7; 
	clear:left; 
}
form .indicates-required { margin-bottom: 10px; }
form .mc-field-group { margin-top: 10px; }
form .mc-fg-inline { display: inline-block; padding-right: 20px; }
#mc-embedded-subscribe-form { padding: 10px; }
#mc-embedded-subscribe-form ul li { list-style-type: none; }
#mc-embedded-subscribe-form ul li input { background-color: #bbb; }

/* NEWSLETTER PAGE */
.news-archive-list .display_archive .campaign { margin-bottom: 10px;}

/* POST GRID - hide excerpt */
.vc_grid-container.hide-excerpt .vc_gitem_row .vc_gitem-post-data-source-post_excerpt {
	display:none;
}

/* WHO WE ARE */
#people-row img { width: 100%; }
#who-we-are-row .wpb_single_image.wpb_content_element { margin-bottom: 15px; }

/* EVENTS */
.vsel-meta-link { font-weight: bold; }

/* WEBINARS */

/* OUR PARTNERS */
.partners.logos-holder .c-logo { border-color: #ccc; }

/* MARGIN TWEAKS */
.mtop22, .mtop22 p { margin-top: 22px; }

/* FOOTER */
#footer.site-footer { background-color: #dedede !important; border-top: 1px solid #999; }
.footer-widgets .widget.widget_text .textwidget a:hover {
    color: #009ade;
}
.site-footer.footer-bottom-vertical { text-align: left; }
.site-footer .footer-widgets .widget p { font-size: 14px; }
.footer-bottom { background-color: #bebebe; }
#footer.site-footer .widget-area .widget li a { color: #333; }
.site-footer .footer-bottom-content .copyrights p { color: #333; }

/* PROJECTS */
div.portfolio-holder .item-box .photo:hover .on-hover {
	opacity: 0.6;
}

/* FIXES FOR LOGO SLIDER */
.slick-slider .slick-prev, .slick-slider .slick-next {
	color: transparent;
	font-size: 10px; 
}

/* TESTIMONIAL STYLES */
.testimonial_rotator.template-headlined .testimonial_rotator_quote {
	font-size: 1.1em;
}

.testimonial_rotator.template-headlined .testimonial_rotator_slide_title {
	color: #cb007c;
}

/* Projects page - hide chaplain filter */
.page-id-5118 #projects-1-container .product-filter .portfolio-category-chaplain {
	display: none;
}

/* Caption styling fix */
.post-formatting .wp-caption .wp-caption-text { background: #eee; }

/* Hide the post-meta date field on events */
.type-event .post-meta-only .post-meta.date {
	display:none;
}

/* Audio player bg fix */
.audio-ltq .image-placeholder {
	background-image: url("https://chaplaincyinnovation.org/wp-content/uploads/2021/03/LivingTheQuestions.png");
    background-size: cover;
}

/* anchor tag fix - for scroll to anchor */
.use-scroll-margin-top {
	scroll-margin-top: 190px;
}
@media only screen and (max-width: 768px)  {
	.use-scroll-margin-top {
		scroll-margin-top: 10px;
	}
}